- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e396] [cursor=pointer]:
              - generic [ref=e400]:
                - img [ref=e402]
                - generic [ref=e406]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]:
            - img [ref=e418]: dashboard
            - generic [ref=e419]: 대시보드
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]:
            - img [ref=e426]: bar_chart
            - generic [ref=e427]: 통계
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]:
            - img [ref=e434]: overview
            - generic [ref=e435]: 게시 개요
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]:
            - img [ref=e442]: rocket_launch
            - generic [ref=e443]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]:
            - img [ref=e450]: vital_signs
            - generic [ref=e451]: 모니터링 및 개선
          - list [ref=e920]:
            - generic [ref=e922]:
              - listitem "도달범위 및 기기" [ref=e924]:
                - button "도달범위 및 기기" [ref=e925] [cursor=pointer]:
                  - generic [ref=e926]: 도달범위 및 기기
                  - img [ref=e928]: expand_more
              - listitem "평점 및 리뷰" [ref=e930]:
                - button "평점 및 리뷰" [ref=e931] [cursor=pointer]:
                  - generic [ref=e932]: 평점 및 리뷰
                  - img [ref=e934]: expand_more
              - listitem "Android vitals" [ref=e936]:
                - button "Android vitals" [ref=e937] [cursor=pointer]:
                  - generic [ref=e938]: Android vitals
                  - img [ref=e940]: expand_more
              - listitem "정책 및 프로그램" [ref=e942]:
                - button "정책 및 프로그램" [ref=e943] [cursor=pointer]:
                  - generic [ref=e944]: 정책 및 프로그램
                  - img [ref=e946]: expand_less
                - list [ref=e947]:
                  - generic [ref=e949]:
                    - listitem "정책 상태" [ref=e951]:
                      - button "정책 상태" [ref=e952] [cursor=pointer]:
                        - generic [ref=e953]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e955]:
                      - button "앱 콘텐츠" [ref=e956] [cursor=pointer]:
                        - generic [ref=e957]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e959]:
                      - button "교사 추천" [ref=e960] [cursor=pointer]:
                        - generic [ref=e961]: 교사 추천
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]:
            - img [ref=e458]: finance_mode
            - generic [ref=e459]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]:
            - img [ref=e466]: sell
            - generic [ref=e467]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e1522]:
        - generic [ref=e1529]:
          - heading "앱 콘텐츠" [level=1] [ref=e1535]
          - generic [ref=e1542]:
            - text: 앱의 콘텐츠를 알려주세요. 앱이 Google Play 정책을 준수하는지 확인하기 위함입니다.
            - link "앱 콘텐츠에 관해 자세히 알아보기, 새 탭에서 열기" [ref=e1544] [cursor=pointer]:
              - /url: https://play.google.com/about/developer-content-policy/
              - text: 자세히 알아보기
        - generic [ref=e1547]:
          - tablist [ref=e1551]:
            - tab "주의 필요(8개)" [selected] [ref=e1552] [cursor=pointer]:
              - generic [ref=e1553]: 주의 필요(8개)
            - tab "조치됨" [ref=e1555] [cursor=pointer]:
              - generic [ref=e1556]: 조치됨
          - generic [ref=e1560]:
            - generic [ref=e1563]:
              - heading "선언 8개에 주의 필요" [level=2] [ref=e1569]
              - generic [ref=e1572]: 주의가 필요한 정책 선언이 여기에 표시됩니다. 관련 기한 전에 문제를 해결하고 선언을 완료하세요.
            - generic [ref=e1575]:
              - generic [ref=e1580]:
                - generic [ref=e1583]:
                  - heading "앱 액세스 권한" [level=3] [ref=e1589]
                  - generic [ref=e1592]:
                    - text: 로그인 사용자 인증 정보, 멤버십, 위치 또는 다른 형태의 인증에 따라 앱이 부분적으로 제한되는 경우 액세스할 수 있는 방법을 알려주세요.
                    - link "Learn more about App access declaration Opens in a new tab" [ref=e1593] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/13583557
                      - text: 자세히 알아보기
                - generic [ref=e1594]:
                  - generic [ref=e1597]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1606]
                    - generic [ref=e1607]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "앱 액세스 권한 선언 시작" [ref=e1613]:
                    - generic [ref=e1616]: 선언 시작
              - generic [ref=e1621]:
                - generic [ref=e1624]:
                  - heading "콘텐츠 등급" [level=3] [ref=e1630]
                  - generic [ref=e1633]:
                    - text: 공식 등급 부여 기관에서 콘텐츠 등급을 받으세요. 이 등급은 Google Play에 표시되어 사용자가 앱이 자신에게 적합한지 판단하는 데 도움을 줍니다.
                    - link "Learn more about Content ratings declaration Opens in a new tab" [ref=e1634] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9898843
                      - text: 자세히 알아보기
                - generic [ref=e1635]:
                  - generic [ref=e1638]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1647]
                    - generic [ref=e1648]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "콘텐츠 등급 선언 시작" [ref=e1654]:
                    - generic [ref=e1657]: 선언 시작
              - generic [ref=e1662]:
                - generic [ref=e1665]:
                  - heading "타겟층 및 콘텐츠" [level=3] [ref=e1671]
                  - generic [ref=e1674]:
                    - text: 앱의 대상 연령대 및 콘텐츠 관련 기타 정보를 제공해야 합니다. 이러한 정보는 아동을 대상으로 하는 앱이 안전하고 적절함을 확인하는 데 도움이 됩니다.
                    - link "Learn more about Target audience and content declaration Opens in a new tab" [ref=e1675] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9867159#declare_target_age_group
                      - text: 자세히 알아보기
                - generic [ref=e1676]:
                  - generic [ref=e1679]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1688]
                    - generic [ref=e1689]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "타겟층 및 콘텐츠 선언 시작" [ref=e1695]:
                    - generic [ref=e1698]: 선언 시작
              - generic [ref=e1703]:
                - generic [ref=e1706]:
                  - heading "데이터 보안" [level=3] [ref=e1712]
                  - generic [ref=e1715]:
                    - text: 앱의 개인 정보 보호 및 보안 관행에 관해 알려주세요. 이 정보는 사용자가 개발자의 데이터 수집 및 공유 방식을 이해할 수 있도록 스토어 등록정보에 표시됩니다.
                    - link "Learn more about Data safety declaration Opens in a new tab" [ref=e1716] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/10787469
                      - text: 자세히 알아보기
                - generic [ref=e1717]:
                  - generic [ref=e1720]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1729]
                    - generic [ref=e1730]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "데이터 보안 선언 시작" [ref=e1736]:
                    - generic [ref=e1739]: 선언 시작
              - generic [ref=e1744]:
                - generic [ref=e1747]:
                  - heading "광고 ID" [level=3] [ref=e1753]
                  - generic [ref=e1756]:
                    - text: 앱에서 광고 ID를 사용하는지 알려주세요. 이 섹션을 작성하지 않으면 Android 13을 타겟팅하는 버전을 제출할 수 없습니다.
                    - link "Learn more about Advertising ID declaration Opens in a new tab" [ref=e1757] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/6048248
                      - text: 자세히 알아보기
                - generic [ref=e1758]:
                  - generic [ref=e1761]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1770]
                    - generic [ref=e1771]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "광고 ID 선언 시작" [ref=e1777]:
                    - generic [ref=e1780]: 선언 시작
              - generic [ref=e1785]:
                - generic [ref=e1788]:
                  - heading "정부 앱" [level=3] [ref=e1794]
                  - generic [ref=e1797]:
                    - text: 유형에 상관없이 정부 기관에서 사용하는 용도의 앱인지 알려주세요. 여기에는 국가, 주, 시 정부, 지역 당국이 포함됩니다. Google에서 적합한 팀이 제출하신 항목을 검토하는 데 도움이 됩니다.
                    - link "Learn more about Government apps declaration Opens in a new tab" [ref=e1798] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9514050
                      - text: 자세히 알아보기
                - generic [ref=e1799]:
                  - generic [ref=e1802]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1811]
                    - generic [ref=e1812]: 모든 개발자는 앱이 정부 앱인지 여부를 Google에 알려야 합니다. 앱 업데이트를 출시하려면 이 선언을 제출하세요.
                  - button "정부 앱 선언 시작" [ref=e1818]:
                    - generic [ref=e1821]: 선언 시작
              - generic [ref=e1826]:
                - generic [ref=e1829]:
                  - heading "금융 기능" [level=3] [ref=e1835]
                  - generic [ref=e1838]:
                    - text: 금융 기능을 제공하는 앱은 일부 국가/지역의 특정 규정을 준수해야 할 수 있습니다. 적합한 팀이 제출하신 항목을 검토할 수 있도록 앱의 금융 기능에 관한 정확한 최신 정보를 제출해 주세요.
                    - link "Learn more about Financial features declaration Opens in a new tab" [ref=e1839] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/13849271
                      - text: 자세히 알아보기
                - generic [ref=e1840]:
                  - generic [ref=e1843]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1852]
                    - generic [ref=e1853]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "금융 기능 선언 시작" [ref=e1859]:
                    - generic [ref=e1862]: 선언 시작
              - generic [ref=e1867]:
                - generic [ref=e1870]:
                  - heading "건강 앱" [level=3] [ref=e1876]
                  - generic [ref=e1879]:
                    - text: 앱에서 사용하는 건강 기능을 알려주세요.
                    - link "Learn more about the health declaration Opens in a new tab" [ref=e1880] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/14738291
                      - text: 자세히 알아보기
                - generic [ref=e1881]:
                  - generic [ref=e1884]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1893]
                    - generic [ref=e1894]: 모든 개발자는 Google에서 건강 앱 정책에서 충족해야 하는 요구사항을 파악할 수 있도록 이 선언을 완료해야 합니다.
                  - button "건강 앱 선언 시작" [ref=e1900]:
                    - generic [ref=e1903]: 선언 시작
      - generic [ref=e30]:
        - generic [ref=e911]:
          - link "제품 업데이트" [ref=e912] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e913] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e914] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e915]:
          - generic [ref=e916]: © 2026 Google
          - link "개인 정보 보호" [ref=e917] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e918] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e919] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/